<?php
/**
*
* @author Dugi (Dukagjin Surdulli) dugagjin.s@gmail.com
* @package Advanced Rules Page
* @version $Id$
* @copyright (c) 2012 Dugi ( http://imgit.org )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* @ Translation Spanish: ThE KuKa - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'RULES'					=> 'Normas',
	'BOARD_RULES'			=> 'Normas del foro',
	'RULES_SECTIONS'		=> 'Secciones de normas',
	'RULES_CLEAR_HIGHLIGHT'	=> 'Borrar resaltado',
	'RULES_BACK_TO_TOP'		=> 'Arriba',
	'RULES_HIGHLIGHT'		=> 'Resaltar',
	'NO_CATS'				=> 'No hay secciones',
	'BOARD_RULES_EXPLAIN'	=> 'Esta página está diseñada para explicar sus responsabilidades como miembro de nuestro foro. Siguiendo estas reglas, nos aseguramos de que nuestro foro se ejecuta sin problemas. Si usted tiene alguna pregunta con respecto a estas normas, no dude en ponerse en contacto con un miembro del equipo con su pregunta.',
	'BOARD_RULES_DISABLED'	=> 'Esta página se encuentra actualmente en una actualización. Por favor, puede volver a intentarlo en unos minutos.',
));
?>